---
title: msGetPropertyEnabled
slug: Web/API/msGetPropertyEnabled
tags:
  - msGetPropertyEnabled
---
<p id="Summary">{{APIRef("HTMLMediaElement")}}</p>

<p>{{Non-standard_header()}}</p>

<p>The <code><strong>msGetPropertyEnabled</strong></code> returns whether a given property in the style object is enabled.</p>

<p>This proprietary method is specific to Internet Explorer browser.</p>

<h3 id="Syntax">Syntax</h3>

<pre class="brush: js">var retVal = style.msGetPropertyEnabled(name);
</pre>


<h3 id="Parameters">Parameters</h3>

<p><strong>name</strong> [in]</p>

<p>Type: <em>String</em></p>

<p>The name of the property to enable.</p>

<h3 id="Return_value">Return value</h3>

<p>Type: <em>Boolean</em></p>

<p>If <em>false</em>, the property is not enabled. If <em>true</em>, the property is enabled.</p>

<h2 id="See_Also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/Microsoft_API_extensions">Microsoft API extensions </a></li>
</ul>
